CVE-2005-3909

2005-11-30T06:03:00
ID CVE-2005-3909
Type cve
Reporter NVD
Modified 2017-07-19T21:29:06

Description

SQL injection vulnerability in merchants/index.php in Post Affiliate Pro 2.0.4 and earlier allows remote attackers to execute arbitrary SQL commands via the sortorder parameter.